﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{font-family:"Microsoft Yahei","微软雅黑","宋体",Tahoma,Arial,Helvetica,STHeiti}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_innerBg.jpg) repeat-y center top #000;}
.inner{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20130318Bg.jpg) no-repeat center top;padding:0px 0px 20px;}
/*header*/
.header{height:392px;width:980px;margin:0px auto;position:relative;}
.header h2{display:none;}
.header a.headLink01{display:block;width:163px;height:45px;text-indent:-9999px;position:absolute;left:570px;top:374px;}
.header a.headLink02{display:block;width:155px;height:125px;text-indent:-9999px;position:absolute;left:700px;top:244px;z-index:2;}
.header a.headLink03{display:block;width:155px;height:125px;text-indent:-9999px;position:absolute;left:840px;top:287px;z-index:3;}
.public{width:980px;margin:20px auto 0px;}
.public h2{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_publicTitleBg.jpg) no-repeat;height:54px;}
.public h2 strong{display:block;float:left;width:200px;height:54px;text-indent:-999999px;}
.public h2 strong.pubTitle01{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_publicTitle01.jpg) no-repeat;}
.public h2 strong.pubTitle02{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_publicTitle02.jpg) no-repeat;}
.public h2 strong.pubTitle03{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_publicTitle03.jpg) no-repeat;}
.public h2 strong.pubTitle04{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_publicTitle04.jpg) no-repeat;}
.pubMid{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_pubMidBg.jpg) repeat-x #693422;}
/*jujiCon*/
.jujiCon{ display:inline; float:left;width:709px;height:545px;overflow:hidden;position:relative;}
.jujiCon ul{ margin:20px 0px 0px 8px; overflow:hidden;height:545px;}
.jujiCon li{ display:inline; float:left;width:125px; height:87px; margin:0px 0px 18px 15px;}
.jujiCon li a{ display: block; position:relative; cursor: pointer;}
.jujiCon li a img{width:115px;height:77px; display:block; padding:4px; border:1px solid #474747; background:#FFF;}
.jujiCon li a em{ width:115px;heigth:18px;position:absolute; left:5px; top:61px;text-indent:-300000px; font-style:normal; background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6; display:block;}
.jujiCon li a strong{ width:115px;heigth:18px; text-align:center; font-weight:normal;position:absolute;left:5px; top:61px; color:#fff;}
/*zxgkCon*/
.zxgkCon{overflow:hidden;position:relative;float:right; display:inline;width:230px; margin:20px 23px 0px 0px; background:#4A2419;}
.zxgkCon ul{}
.zxgkCon li{ display:inline; float:left;width:230px;overflow:hidden;margin:0px;}
.zxgkCon li h4{cursor:pointer;background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_onlineLink.jpg) no-repeat;height:33px;overflow:hidden;line-height:33px;padding:0px 33px;font-size:14px;color:#fff;}
.zxgkCon li h4.current{background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_onlineHoverBg.jpg) no-repeat;color:#fff;font-weight:bold;}
.bigBox{color:#B0775C;padding:10px 8px;display:none;}
.bigBox a,.bigBox a:hover{color:#B0775C;text-decoration:underline;}
/*dangan*/
.dangan{padding:20px 0px;}
.dangan h3{text-indent:-99999px;height:63px;}
.daBig{position:relative;overflow:hidden;width:898px;height:416px;border:3px solid #040000;margin:0px auto 16px;}
.bigOne{display:none;position:relative;width:898px;height:416px;overflow:hidden;position:relative;}
.bigOne img{display:block;width:898px;height:416px;}
.fontBox{overflow:hidden;width:200px;height:410px;position:absolute;left:550px;top:10px; font-family:Arial, Helvetica, sans-serif;}
.fontBox b{font:18px/22px "微软雅黑";color:#fff;border-bottom:1px dashed #ccc;display:block;padding:0px 0px 7px;}
.fontBox p{padding:5px 0px;font-size:14px;line-height:23px;color:#fff;}
.picBg{display:block;position:absolute;left:523px;top:-13px;width:256px;height:410px;text-indent:-99999px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dianshiju/fix/jwdzf101130_textBg.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dianshiju/fix/jwdzf101130_textBg.png');}
/*daSmall*/
.daSmall{width:900px;margin:0px auto;}
.daSmall ul{float:left;width:810px;height:90px;position:relative;overflow:hidden;display:inline;margin:10px 0px 0px 16px;}
.daSmall li{width:147px;height:90px;float:left;display:inline;margin:0px 15px 0px 0px;}
.daSmall li a{display:block;width:145px;height:88px;border:1px solid #000;}
.daSmall li a:hover{border:1px solid #82A90D;}
.daSmall li a img{display:block;width:145px;height:88px;}
a.daLeft{display:block;float:left;display:inline;margin:30px 0px 0px 5px;width:24px;height:43px;cursor:pointer;background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_ArrowLeft.jpg) no-repeat;}
a.daRight{display:block;float:left;display:inline;margin:30px 0px 0px 5px;width:24px;height:43px;cursor:pointer;background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_ArrowRight.jpg) no-repeat;}
/*share*/
.share{background:url(http://www.qiyipic.com/dianshiju/fix/jwdzf101130_bg05.jpg) no-repeat;height:555px;margin:0px 0px 15px;}
.shareBig{overflow:hidden;display:inline;margin:0px 0px 0px 15px;float:left;border:4px solid #42021D;width:620px;}
.share h3{height:75px;text-indent:-9999px;}
.shareSmall{float:right;display:inline;margin:0px 0px 0px;width:315px;}
.shareSmall li{float:left;display:inline;overflow:hidden;width:141px;height:107px;margin:0px 8px 6px 0px;border:1px solid #000;}
.shareSmall li a{display:block;width:138px;height:104px;background:#9F535F;padding:3px 0px 0px 3px;}
.shareSmall li a img{display:block;}
.shareSmall li.current a{background:#FFFEFF;}
/*sdzhskCon*/
.sdzhskCon{}
.sdzhskCon ul{padding:20px 0px 0px;}
.sdzhskCon li{ display:inline; float:left;  width:292px; height:269px; background:#4A2419; margin:0px 7px 17px 24px;}
.sdzhskCon li a img{width:283px; height:157px; display:block; float:left; border:4px solid #999999; margin:1px 1px 8px;}
.sdzhskCon li a strong{font-weight:normal;margin:0px 0px 0px 11px;display:block; font-family:"微软雅黑"; font-size:20px; color:#fff; font-weight:bold;}
.sdzhskCon li p{margin:0px; display:block; padding:5px 9px 0px 11px;line-height:18px; color:#B2765C; display:block;}
/*bigLi*/
.sdzhskCon li.bigLi{display:inline; float:left; width:451px; height:209px;}
.sdzhskCon li.bigLi img{ display:block;width:234px; height:199px;}
.sdzhskCon li.bigLi strong{padding:17px 0px 11px 249px; }
.sdzhskCon li.bigLi p{ margin:0px 0px 0px 249px;}
/*mhhxCon*/
.mhhxCon{}
.mhhxCon ul{ padding:0px 0px 0px 2px;}
.mhhxCon li{ display:inline; float:left; width:218px; height:167px; background:#383838; margin:0px 0px 17px 24px;}
.mhhxCon li img{ display:block;width:208px; height:127px;background:#999999; border:1px solid #474747; padding:4px;}
.mhhxCon li strong{ display:block;height:30px; line-height:30px; text-align:center; color:#fff; font-family:"微软雅黑"; font-size:14px;font-weight:bold;}
/*gqjzCon*/
.gqjzCon{ padding:20px 40px;}
/*bigPic*/
.bigPic{display:inline;float:left; width:695px; height:457px;overflow:hidden;position:relative;}
.bigPic img{width:692px; height:454px; border:2px solid #000; cursor:pointer;}
.smallPic{ float:right; width:162px;height:457px; text-align:center;}
.arrowTop{ display:inline-block; width:44px; height:23px;cursor:pointer;background:url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_ArrowTop.jpg) no-repeat; margin:0px 0px 0px 0px;}
.arrowBottom{ display:inline-block; width:44px; height:23px;cursor:pointer; background: url(http://www.qiyipic.com/dianshiju/fix/lyj20120629_ArrowBot.jpg) no-repeat; margin:0px 0px 0px 0px;}
.smallList{ width:162px;height:407px; overflow:hidden; display:inline-block;}
.smallList ul{}
.smallList li{ display:inline; float:left;width:162px;height:88px; margin:7px 0px 6px 0px;}
.smallList li img{width:162px; height:86px; cursor:pointer;}
.smallList li.current img{width:158px; height:84px; border:2px solid #692020;}

